<xml> </xml>

db4o |

# ObjectField.queryEvaluation Method

toggles query evaluation.

void queryEvaluation(
bool flag
);

#### Parameters

flag
  specify

      false

  to ignore this field during query evaluation.

#### Remarks

toggles query evaluation.
All fields are evaluated by default. Use this method to turn query evaluation of for specific fields.

#### See Also

ObjectField Interface | com.db4o.config Namespace